body{
	font-family: 'Titillium Web', sans-serif;
	color: #fff;
	line-height: 1.3;		
}
.padd-top-bottom{
	padding:120px 0;
}
/*Global Css Start*/

.Container{
	width: 80%;
	margin: auto;
}
ul{
	margin:0;
	padding:0;
}
ul li{
	list-style: none;
}
a {
	text-decoration: none;
	color: #fff;
}
.btn a,
.btn input[type="submit"]{
	background: #777;
	Width: 200px;
	display: block;
	margin: auto;
	padding: 14px;
	text-transform: uppercase;
	border-radius: 5px;
	border-bottom: 3px solid #999;
}
h2{
	margin: 0;
	font-size: 40px;
	letter-spacing: 3px;	
}
hr{
	border: 0;
	border-top: 3px solid #777;
	width: 80px;
}
.services-area p{
	width: 54%;
	margin: 10px auto;
	font-size: 18px;
	margin-top: 20px;
}
.row{
	overflow: hidden;
}
.col-1-2{
	width: 50%;
	float: left;
	margin-top: 60px;
}
.col-1-4{
	width: 25%;
	float: left;
	margin-top: 60px;
}
h4{
	text-transform: uppercase;
	font-size: 24px;
	margin: 0;
}
/*Global Css Entd*/
/*Header area start*/
.header-top{
	height: 100px;
	width: 100%;
	background: #87509c;
	position: fixed;
	top:0;
	z-index:999;	/*z-index: dile header er niche thake onno section er lekha gulo asbe ebog  .header-top upore dite hobe.*/
}
.cors{
		display: none;
}
.header-area{
	padding:55px 0 5px;
	background-color:#87509c;
	color:#ffffff;	
}

.header-top:after{
	content:'';
	clear: both;
	display: block;
}
.logo-area{
	width: 20%;
	float: left;  
	text-align: center;
	margin-top:30px;			
}
nav{
	width: 80%;
	float: left;
	margin-left: 200px;	
}
.header-area nav ul{
	text-align: right;
	margin-top: -32px;
	background-color:#87509c;
}
.header-area nav ul li{ 
	display: inline;
}

.header-area nav ul li a{
	text-transform: uppercase;
	background: transparent;
	padding:4px 12px;
	border-radius:3px;
	font-size: 16px;
	margin-left: 2px;
}
.header-area nav ul li:hover a{
	background: #643a79;
	color: #fff;
}
.header-area nav ul li.active a{
	background: #643a79;
	color: #fff;
	border-radius: 3px;
}


.header-area nav ul li:last-child a{
	margin-right:0;
}
.header-area .header-bottom{
	text-align: center;
	margin: 120px 0 100px 0;
}
.header-area .header-bottom p{
	font-size: 42px;
	font-weight: 700;
}
.header-area .btn a{
	background: #eb7d4b;
	border-bottom: 3px solid #c86a40;
	
}
/*Header area End*/
/*Services area Start*/
.services-area{
	background: #17c2a4;
	text-align: center;
}
.services-area hr{
	border-color: #14a58c;
}
.services-area .col-1-4 img{
	height: 120px;
	margin-bottom: 30px;
}
.services-bottom p{
	width: 85%;
	margin: auto;
	margin-top: 15px;
}
/*Services area End*/
.mobile-menu{
	display: none;
}
/*Start Team Area*/
.team-area{
	background: #e7f1f8;
	text-align: center;
	color: #788192;
}
.team-area hr{
	border-color:#c8d9e5;
}
.team-bottom img{
	width: 180px;
	height: 180px;
	border-radius: 50%;
	border: 1px solid #d4d4d4;
	margin-bottom: 25px;
}
.team-bottom span{
	color: #30bae7;
}
.social{
	margin-top: 30px;
}
.social ul li{
	display: inline;
}
.social ul li a i{
	background: #bdd1df;
	padding: 10px;
	width: 18px;
	height: 18px;
	font-size: 18px;
	border-radius: 50%;
	margin-right: 8px;
}
/*End Team Area*/
/*Start Skill area*/
.skill-area{
	color: #3c4761;	
}
.skill-top{
	text-align: center;
	
}
.skill-top hr{
	border-color: #dfe8ed;	
}
.skill-top p{
	width: 55%;
	margin: 20px auto;
	font-size: 18px;
}
.skill-bottom h4{
	margin-top: 20px;
}
.skill-bottom{
	text-align: center;
}
/*End Skill area*/
/*Start Portfolio Area*/
.portfolio-area{
	background: #ffdd99;
	color: #393939;
	text-align: center;
}
.portfolio-area hr{
	border-color: #e5c37f;
}
.portfolio-area p{
	width: 45%;
	margin: 15px auto;
}
.portfolio-filter{
	margin-top:50px;
}
.portfolio-filter ul li{
	display: inline;
	text-transform: uppercase;	
}
.portfolio-filter ul li a{
	background: #ebc985;
	padding: 3px 25px;
	border-radius: 3px;
	margin: 0 3px;
	color: #393939;	
}
.portfolio-filter ul li.active a,
.portfolio-filter ul li:hover a{
	background: white;
}
.portfolio-bottom img{
	width: 90%;
	margin-bottom: 15px;
}
.portfolio-bottom span{
	text-transform: uppercase;
	display: block;
}
.portfolio-area .btn a{
	background: #17c2a4;
	border-color: #14a58c;
	margin-top: 60px;
}
/*End Portfolio Area*/
/*Start About Area*/
.about-area{
	background: #d74680;
	
}
.about-area hr{
	border-color: #b73c6d;
}
.about-top{
	text-align: center;
}
.about-bottom img{
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
.about-bottom{
	overflow: hidden;
	
}
.client-photo{
	width: 120px;
	float: left;
}
.client-review{
	width: 50%;
	float: left;
}
.client-review q{
	font-style: italic;
	font-size: 18px;	
}
.about-bottom h4{
	margin-top: 20px;
}
/*End About Area*/
/*Start Contact area*/
.contact-area{
	background: #3c5499;
}
.contact-top{
	text-align: center;
}
.contact-top hr{
	border-color: #273a71;
}
.contact-area form{
	width: 70%;
	margin: 30px auto;
}
.contact-area form input[type="text"],
.contact-area form input[type="email"],
.contact-area form textarea{
	width: 100%;
	box-sizing: border-box;
	background: #273a71;
	border: 1px solid #273a71;
	color: #fff;
	padding: 10px 20px;
	border-radius: 5px;
	margin-bottom: 30px;
}
.half{
	overflow: hidden;
}
.half1{
	width: 48%;
	float: left;
	margin-right: 4%;
	position: relative;
}
.half2{
	width: 48%;
	float: left;
	position: relative;
}
.contact-area span{
	color: red;
}
.contact-area .half1 span{
	position: absolute;
	top:8px;
	left:96px;
}
.contact-area .half2 span{
	position: absolute;
	top:8px;
	left:96px;
}
.contact-area .btn input[type="submit"]{
	background: #30bae7;
	border:0;
	border-bottom: 3px solid #299ec5;
	color: #fff;
	font-weight: 600;
	margin-top: 50px;
	cursor: pointer;	
}
.contact-top p{
	margin-bottom: 60px;
}
/*End Contact area*/
/*Start Footer area*/
.footer-area{
	background: #344b8e;
	overflow: hidden;	
}
.footer-top ul li{
	width: 90%;
	margin: auto;	
}
.footer-top{
	overflow: hidden;
}
.footer-top ul li a{
	float: left;
	font-size: 24px;
	margin-right: 55px;
}
.footer-top ul{
	padding: 40px 0 60px;
}
/*End Footer area*/
/*Totop area*/
.totop{
	text-align: center;
}

